﻿
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box !important;
}

body {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.4rem !important;
    padding-right: 0px !important;
}

.login-container {
    display: flex !important;
    min-height: 100vh;
}

.col-pad {
    width: calc(100% - 85px) !important;
    position: absolute !important;
    top: 0;
    right: 0;
    padding: 5px 6px  0px 0px !important;
}

.text-bottom {
    position: relative;
}

    .text-bottom #Powered_by_Eruna_Technologies {
        position: relative;
        right: 0rem;
    }
    
.modal-backdrop {
    position: relative !important;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
}

.dropMarCity {
    margin-top: 16rem !important;
}

#__searchit1 {
    display: block;
    width: 100%;
    height: 32px !important;
    padding: 2% 3% !important;
    border: 1px solid #ccc !important;
    color: #555;
    font-size: 1.3rem !important;
    background-color: #fff;
    background-image: none;
}

.showcustmar {
    margin-top: 5rem;
    margin-bottom: 5rem !important;
}

.modal-content {
    padding: 1% 2%;
}

/*.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px !important;
}*/

.CardsSecondRow {
    position: relative;
    /*padding: 0rem 1rem;*/
    border-radius: 0.6vw !important;
    margin-bottom: 0.4vw !important;
    background-color: white !important;
    border: 1px solid #e3e3e3;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px 0px, rgb(0 0 0 / 19%) 0px 9px 30px -18px !important;
}

html, body {
    overflow-x: hidden;
    width: 100%;
}

.no-margin {
    margin: 0 !important;
}

.no_padding {
    padding: 0 !important;
}

.Modal_height label {
    font-weight: inherit !important;
}

.Modal_height p {
    font-weight: 700;
}

.Modal_Scroll {
    max-height: 550px;
    overflow-x: hidden;
    overflow-y: auto;
}

.modal {
    background-color: #2b232363;
}

form label {
    font-weight: inherit !important;
}

.searchBar {
    display: inline-flex;
    border-radius: 3rem;
    border:1px solid #cccc;
}

.search_form {
    display: flex;
    /* justify-content: flex-start; */
    align-items: center;
    column-gap: 11px;
}

#Update_info button {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
    border-radius: 1vw;
    padding: 0.6rem 3rem;
    outline: none !important;
    font-size: 1.5rem;
    border: none;
    color: white;
}

#Update_info .modal-img i {
    font-size: 6rem;
}

#Update_info .modal-text h6 {
    font-size: 1.4rem;
}

#FormValidationModal {
    opacity: 1;
}

    #FormValidationModal .modal-text h6 {
        font-size: 1.4rem;
        line-height: 1.6;
    }

    #FormValidationModal button {
        background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
        border-radius: 1vw;
        padding: 0.6rem 3rem;
        outline: none !important;
        font-size: 1.5rem;
        border: none;
        color: white;
    }

.SectionBg {
    min-height: 84.5vh !important;
    padding: 13px 4px 0px 4px;
    margin-bottom: 0.4vw !important;
    background-color: white;
    border: 1px solid #e3e3e3;
    border-radius: 0.6vw !important;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px 0px, rgb(0 0 0 / 19%) 0px 9px 30px -18px !important;
}

/*Dashboard css*/

.cardheading {
    display: flex;
    /*padding: 1rem;*/
    justify-content: space-between;
}

.SiteCardcontent {
    display: flex;
    justify-content: space-between;
    padding: 2rem 1rem;
}

.cardheading h5 {
    font-weight: 600;
    font-size: 1.3rem;
    color: #e4002b;
}

.btn_area button {
    font-weight: 500;
    width: 100%;
    border-radius: 7rem !important;
    font-size: 1rem !important;
}

.cardviewmore {
    font-weight: 400;
    font-size: 1.3rem !important;
}

.card-01 {
    position: relative;
    padding: 0rem 1rem;
    border-radius: 0.6vw !important;
    margin-bottom: 0.4vw !important;
    background-color: white !important;
    border: 1px solid #e3e3e3;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px 0px, rgb(0 0 0 / 19%) 0px 9px 30px -18px !important;
    flex: 1;
    max-width: 100%;
    margin: 0.1rem 0.5rem 0.5rem 0.1rem;
    border-radius: 5px;
}

.card-02 {
    position: relative;
    flex: 1;
    /*max-width: 460px;
    height: 200px;*/
    margin: 4px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.second_rowCard {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.card-03 {
    background: #FF7675;
    position: relative;
    flex: 1;
    /*max-width: 361px;*/
    height: 106px;
    margin: 3px;
    max-width: 356px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}

.card-04 {
    background: #FF7675;
    position: relative;
    flex: 1;
    max-width: 715px;
    height: 106px;
    margin: 3px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}

.card-05 {
    background: #FF7675;
    position: relative;
    flex: 1;
    max-width: 200px;
    height: 106px;
    max-width: 350px;
    margin: 3px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}

.btn_area {
    display: flex;
    justify-content: space-around;
    padding: 0.4rem;
}

.card-07 {
    background: #50A7FF;
    position: relative;
    flex: 1;
    max-width: 460px;
    height: 200px;
    margin: 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.cardviewmore {
    display: flex;
    justify-content: center;
}

.Leavecardarea {
    display: flex;
    justify-content: space-between;
    padding: 0.2rem 0rem;
}

.leavetest_pad {
    padding: 0rem 2rem;
}

.vacantPost {
    display: flex;
    justify-content: end;
    padding: 0rem 1rem;
    width: 347px;
}

    .vacantPost div {
        padding: 1rem;
    }

.row .card-post {
    position: relative;
    flex: 1;
    max-width: 347px;
    margin: 4px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}


.card-02 {
    flex: 100%;
    max-width: 600px;
}

#AssignmentStatusMsg {
    font-size: 1.5rem;
    color: #f9607d;
    font-weight: 700;
}

#EmployeeStatusMsg {
    font-size: 1.5rem;
    color: #f9607d;
    font-weight: 700;
}

#QrcodeStatusMsg {
    font-size: 1.5rem;
    color: #f9607d;
    font-weight: 700;
}

.searchBar input[type="text"] {
    border: none;
    padding: 0.5rem 3rem !important;
    width: 100%;
    /*height: 33px;*/
    background-image: url('../images/iconsearch.png') !important;
    background-repeat: no-repeat;
    outline: 0;
    background-position: 9px;
    background-size: 14px;
}

.Searchbutton {

  
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 10rem;
    padding: 0rem 2rem;
    outline: none !important;
    font-size: 1.5rem;
    border: none;
    color: white;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: 0 !important;
    z-index: 1 !important;
}
/*Start of Dashboard*/
#chartContainer_SOSAlerts {
    height: 14rem;
}
/*end of Dashboard*/


/* start of header css*/
.Header_Bg {
    border-radius: 0.6vw !important;
    margin-bottom: 0.5vw !important;
    background-color: white !important;
    border: 1px solid #e3e3e3;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px 0px, rgb(0 0 0 / 19%) 0px 9px 30px -18px !important;
    padding: 7px;
}

.Header_text {
    /*margin: 0;*/
    font-size: 1.5rem !important;
    font-weight: 600;
}

.Header_Pd {
    padding: 0 !important;
}

.Header_right {
    position: absolute;
    right: 0%;
    z-index: 99;
    top: 0;
}

    .Header_right li a:hover {
        background: none !important;
    }

.navbar-header {
    display: flex;
    padding: 2rem 0rem;
    width: 100%;
    height: auto;
    margin: 0;
    justify-content: center;
}

.navbar-brand {
    float: left;
    height: auto !important;
    padding: 0 !important;
    line-height: 0;
}


/*end of  header css*/

.flex_Align {
    display: flex;
    column-gap: 10px;
}

.scrollbar {
    max-height: 256px;
    overflow-y: auto;
}


.force-overflow {
    min-height: 450px;
}

.p1 {
    background: white;
    border: 1px solid #e8112d;
    color: black !important;
    border-radius: 1rem !important;
    padding: 0.6rem 2rem !important;
    font-size: 1rem;
    box-shadow: 1px 1px 3px rgb(0 0 0 / 10%);
    font-weight: 900;
}

.fixed-bottom {
    position: fixed !important;
    right: auto !important;
    bottom: 3% !important;
    left: auto !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #E4002B !important;
    border-color: #E4002B !important;
}


.pagination {
    padding: 1rem !important;
    margin: 0px 0 !important;
    float: left !important;
}

.pad-1 {
    padding: 0.3rem 1rem;
    box-sizing: border-box;
}

.badge {
    font-weight: normal !important;
}


.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

    .pagination a:hover:not(.active) {
        background-color: #ddd;
    }

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: none !important;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 1.25rem;
}


.jumbotron {
    border-radius: 10px !important;
}

body {
    overflow-x: hidden;
    padding-left: 0px !important;
    min-height: inherit !important;
    padding-top: 0px !important;
}
/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.count1 {
    padding: 1.0vw 2vw !important;
    margin: 0.1vw !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.des_font {
    line-height: 1.4;
    z-index: 99;
    /* padding-right: 4rem; */
    color: black;
    padding: 0rem 2rem !important;
    font-size: 1.2rem;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.hr_line {
    margin-top: 1vw !important;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

#content select {
    border-radius: 1vw;
}

.profile_img {
    width: 3vw;
    margin: -1.2vw 0vw;
}

.profile_text {
    margin: 0.3vw 1vw;
    padding: 2rem 2rem !important;
    color: black !important;
    font-weight: 600;
    font-size: 1.2rem !important;
}

.sbmt_btn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 0.7rem;
    padding: 0.6rem 2rem;
    outline: none !important;
    width: 88%;
    color:white;
    font-size: 1.3rem;
    border: none;
}

.profile_pad {
    padding: 0.5vw 1vw !important;
}

.dashboard_text {
    margin: 1vw 0vw;
    font-size: 2rem;
    font-weight: 600;
}

#content1 {
    padding: 1% 0%;
}

body {
    padding-top: 0;
    padding-left: 0px;
}


#wrapper {
    padding-left: 0px;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
}

.nav_logout {
    position: relative !important;
    right: 0vw;
}

.profile_text h5 {
    font-size: 1vw;
}

@media(min-width:768px) {
    /*#wrapper {
        padding-left: 225px;
    }*/
    #page-wrapper {
        padding: 6px 6px;
    }
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

    .top-nav > li {
        display: inline-block;
        float: left;
    }

        .top-nav > li > a {
            padding-top: 20px;
            padding-bottom: 20px;
            line-height: 20px;
            color: #fff;
        }

            .top-nav > li > a:hover,
            .top-nav > li > a:focus,
            .top-nav > .open > a,
            .top-nav > .open > a:hover,
            .top-nav > .open > a:focus {
                color: #fff;
                background-color: #1a242f;
            }

    .top-nav > .open > .dropdown-menu {
        float: left;
        position: absolute;
        margin-top: 0;
        /*border: 1px solid rgba(0,0,0,.15);*/
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        background-color: #fff;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }

        .top-nav > .open > .dropdown-menu > li > a {
            white-space: normal;
        }

/* Side Navigation */

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 60px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        border-top: 1px rgba(0,0,0,.5) solid;
        overflow-y: auto;
        background-color: #222;
        /*background-color: #5A6B7D;*/
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }
  /*  .form-group{
        width:100%;
    }*/
    .side-nav > li > a {
        width: 225px;
        border-bottom: 1px rgba(0,0,0,.3) solid;
    }

        .side-nav li a:hover,
        .side-nav li a:focus {
            outline: none !important;
            background-color: #1a242f !important;
        }
}

.navbar .nav > li > a > .label {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 14px;
    right: 6px;
    font-size: 10px;
    font-weight: normal;
    min-width: 15px;
    min-height: 15px;
    line-height: 1.0em;
    text-align: center;
    padding: 2px;
}

.navbar .nav > li > a:hover > .label {
    top: 10px;
}

.well {
    min-height: 20px;
    padding: 1vw 1vw 0vw 1vw;
    border-radius: 0.6vw !important;
    margin-bottom: 0.4vw !important;
    background-color: white !important;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px 0px, rgb(0 0 0 / 19%) 0px 9px 30px -18px !important;
}

/*#content .row {
    position: relative;
    right: -11vw;
}*/
.cardscss {
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px 0px, rgb(0 0 0 / 19%) 0px 9px 30px -18px !important;
    margin-bottom: 0.5vw;
    border-radius: 5px; /* 5px rounded corners */
}

#main {
    margin: 0px;
}

.card_pad {
    padding-right: 0.3vw !important;
    padding-left: 0.3vw !important;
}

.card-title {
    font-weight: 700;
    font-size: 1.3rem;
}
.card-category {
    font-weight: 600;
    font-size: 1rem;
}
#chartContainer {
    height: 14rem;
}

.outer_pad {
    padding: 0rem 0.5rem 0rem 0.2rem !important;
}

.Secondrow_lastcard {
    padding: 0rem 0.1rem 0rem 0.6rem !important;
}

.outer_pad .CardsSecondRow {
    padding: 1.9rem 1rem;
    min-height: 32%;
}

.SiteouterPad {
    padding: 0rem 0.1rem 0rem 0.1rem !important;
}

#chartContainer2 {
    height: 21.9rem;
}
/*
.table tr td a {
    color: #000000 !important;
    text-decoration: none !important;
}*/

.hr_line {
    margin-top: 0.9vw !important;
    margin-bottom: 0.3vw !important;
    border: 0;
    border-top: 1px solid #eee;
    width: 92%;
}

.pad {
    padding: 0vw 2vw !important;
}

.hr_line1 {
    margin-top: 0.8vw !important;
    margin-bottom: 0.3vw !important;
    border: 0;
    border-top: 1px solid #eee;
    width: 92%;
}

hr {
    margin-bottom: 0.3vw !important;
    margin-top: 0.1vw !important;
}

.dot {
    height: 1vw;
    vertical-align: text-bottom;
    width: 1vw;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

.btn_dot {
    text-align: center;
    padding: 0vw 0vw;
    border-radius: 1vw;
    width: 10vw;
    color: black !important;
    /* background: red; */
    border: 1px solid #cccccc;
}

.card-link {
    font-size: 0.9vw;
    text-decoration: none !important;
}

.p-3 {
    padding: 0.5vw 0vw 0.7vw 0vw !important;
}

.viewM {
    color: black !important;
    text-decoration: none !important;
    font-size: 1rem !important;
    background: none !important;
}

.view_Icon {
    font-size: 1.5rem !important;
    vertical-align: text-bottom;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 0.3vw 0vw !important;
    font-size: 0.8vw !important;
    outline: none !important;
    width: 8vw;
    border: 1px solid #cccccc !important;
    line-height: 1.33;
    background: none;
    border-radius: 1vw !important;
}

.card-counter {
    margin: 0.35vw;
    padding: 0vw 2vw;
    /* height: 100px; */
    border-radius: 5px;
}

.contractText {
    display: inline-block;
    font-size: 1rem;
    font-weight:600;
   
}

.card-counter .count-numbers {
    position: absolute;
    right: 12.4vw;
    top: 2vw;
    font-size: 1vw;
    display: block;
}
.imgRes {
   display:none;
}
.contrcttext {
    margin: 0.3rem;
    color: #e4002b;
    font-weight: 600 !important;
}

.MpImg {
    width: 3rem;
}

.card-counter .count-name {
    position: absolute;
    right: 16vw;
    top: 65px;
    font-weight: 900;
    /* font-style: italic; */
    text-transform: capitalize;
    /* opacity: 0.5; */
    display: block;
    font-size: 1vw;
}

.form-control1 {
    display: block;
    width: 100%;
    border: 1px solid #cccc !important;
    height: auto;
    border-radius: 30rem !important;
    outline: none !important;
    padding: 0.6rem 1rem;
    font-size: 1.2rem;
    box-shadow: none !important;
    background-image: none !important;
    appearance: auto !important;
}

.square {
    height: 2vh;
    width: 1vw;
    border-radius: 2px;
    MARGIN-TOP: 5%;
    background-color: #555;
}

.day_pad {
    padding: 0.3vw;
    height: 6.3vh;
    margin: 0.7vw;
}

#chartContainer1 {
    height: 26.2vh;
    background: none;
}

.btn {
    box-shadow: none !important;
}

.dayT {
    margin: 0.3rem;
    font-weight: 600;
    font-size: 1.5rem;
}

.Card_h {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: space-around;
}

.card_h1 {
    min-height: 100%;
}

.card_h2 {
    min-height: 100%;
}

.log_img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.well1 {
    min-height: 20px;
    padding: 13px 4px 11px 4px;
    margin-bottom: 0.4vw !important;
    background-color: white;
    border: 1px solid #e3e3e3;
    border-radius: 0.6vw !important;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 4px 0px, rgb(0 0 0 / 19%) 0px 9px 30px -18px !important
}

.navbar {
    left: 8% !important;
    position: relative;
    top: 34px;
    width: 8vw;
    border-radius: 0.6vw !important;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar-inverse {
    background-color: white !important;
    border-color: white !important;
}

#page-wrapper {
    padding: 5px 10px 0px 2px !important;
}

.container_pad {
    margin: 0px;
}

.fa-2x {
    text-align: center;
    color: black;
    display: block !important;
}

body .btn {
    transition: none !important;
}

body a {
    transition: none !important;
}

.navbar-inverse .navbar-nav > li > a {
    color: black !important;
    font-weight: 900 !important;
    text-align: center !important;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        color: black !important;
    }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: red;
    border-color: white !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: white !important;
    color: #ffffff;
}

#logout_sidebar_button li a i {
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 20px;
    color: black;
}

#logout_sidebar_button {
    left: 0rem;
    position: absolute;
    width: 100%;
    bottom: 0;
    list-style-type: none;
    padding-bottom: 0em;
}

.card1 {
    margin: 0.35vw;
    padding: 0vw 0vw !important;
}

.tbl_incident thead th {
    background: #f9f9f9 !important;
    padding: 1.3rem !important;
    color: #B0B0B0;
    text-align: center;
    position: sticky;
    top: -1px;
    font-size: 1.2rem;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
    border: none;
    -webkit-box-shadow: inset 0 -2px 0 #e4002b !important;
    box-shadow: inset 0 -2px 0;
    color: #2196f3;
}

.form_select {
    padding: 0% 5% !important;
    border: 1px solid #ccc !important;
    color: #555;
    height: 34px;
    font-size: 1rem !important;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    box-shadow: none !important;
    background-image: none !important;
    appearance: auto !important;
}

/*.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: none !important;
}*/

/*.table tr td {
    text-align: center;
    padding: 0.2rem !important;
    border-bottom: 1px solid #ddd;
    font-size: 1rem;*/
 /*   white-space: nowrap;*/
    /*border-top: none !important;
    vertical-align: baseline !important;
    color: #000000;
}*/

.DownloadIcon {
    align-items: center;
    float: right !important;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    column-gap: 7px;
}

.Rept_pad {
    padding: 0% 1% 1% 1% !important;
}

.rept_hgt {
    padding: 2% 2% 2% 2%;
}

.rept_text {
    margin: 0px;
    font-size: 77%;
}

.col-pd {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.colpd1 {
    padding-left: 0px !important;
    padding-right: 1% !important;
}

.colpd2 {
    padding-left: 0px !important;
    padding-right: 1% !important;
}

.colpd3 {
    padding-left: 0% !important;
    padding-right: 1% !important;
}

#ReptNewIncModal {
    z-index: 9999;
}

#ReptSubmitModal {
    z-index: 9999;
}

.center_modal {
    position: absolute !important;
    top: 46%;
    z-index: 999999;
    left: 50%;
    transform: translate(-50%, -50%) !important;
}


.resp_img {
    max-width: 25%;
}

#ReptSubmitModal button {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
    border-radius: 1vw;
    padding: 1% 13%;
    outline: none !important;
    font-size: 100%;
    border: none;
    color: white;
}

.modal-text {
    margin: 9px 10px;
    font-weight: bold;
    flex-basis: calc(50% - 20px);
}

.modal-btn {
    margin: 9px 10px;
    flex-basis: calc(50% - 20px);
}

.modal-img {
    margin: 9px 10px;
    flex-basis: calc(50% - 20px);
}

.searchbar {
    width: 57%;
    border-radius: 26px !important;
    border: 1px solid #e0e0e0 !important;
    background: none;
    padding: 1% 0% 1% 5% !important;
    margin: 0% 0%;
    background-size: contain;
    background-image: url('../images/icon search.png');
    background-repeat: no-repeat;
    outline: 0;
    background-position: 12px;
    background-size: 16px;
}

.no-color p span {
    font-family: "Arial Black",Gadget,sans-serif;
    font-size: 12px;
    line-height: 0px;
    margin-bottom: 0px;
    font-weight: 600;
}

#ViewAll {
    font-size: 1.4rem;
    margin-bottom: 0px;
    font-weight: 600;
    color: #e4002b;
    text-decoration: underline;
}

.searchBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
    right: 28% !important;
    color: white !important;
    border-radius: 24px !important;
    font-size: 11px;
    outline: none !important;
    border: none !important;
    position: absolute;
    padding: 6px 24px !important;
    top: 4%;
}

.rowpad {
    padding: 0% 0% 0% 0%;
    margin: 0px !important;
}

.IconWidth {
    width: 19%;
}

.DownloadImg {
    width: 38%;
}

.modal-header .close {
    color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    opacity: 1;
    outline: none;
    margin-top: -1px;
    text-align: center;
    padding: 0px !important;
}

.float_R {
    float: right !important;
    vertical-align: inherit;
    width: 3%;
    margin: 0% 1% 0% 0%;
}

.sub_head p {
    font-size: 2rem;
}

.bgtext {
    background-color: #f9f9fb;
    padding: 1% 1%;
}

#CloseIncientModal {
    z-index: 99999;
}

.seltext {
    font-size: 14px !important;
    color: #B0B0B0;
}

.pad-3 {
    padding: 1rem;
}

    .pad-3 span {
        float: right;
    }

.SubHeader {
    display: table;
    width: 100%;
}

    .SubHeader .sub_head {
        display: table-cell;
        vertical-align: middle;
    }

    .SubHeader .sub_header {
        display: table-cell;
        vertical-align: middle;
    }



.dropdown:hover .dropdown-menu {
    display: block !important;
}

.AddNewBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 3rem;
    padding: 0.3vw 1vw;
    outline: none !important;
    font-size: 1.5rem;
    border: none;
    color: white;
}

.DownloadImages {
    width: 85%;
}

.Modal_height {
    min-height: 279px !important;
    margin: 0px;
    padding: 1% 1%;
    border: 1px solid #ccc;
}

.modal_mar {
    margin: 0% 1%;
}

.Cancel_Btn {
    background: #101010 !important;
    color: white;
    border-radius: 1vw;
    padding: 0.6rem 2rem;
    outline: none !important;
    font-size: 1.1rem;
    border: none;
    color: white;
}

.Delete_btn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
    border-radius: 1vw;
    padding: 0.6rem 2rem;
    outline: none !important;
    font-size: 1.1rem;
    border: none;
    color: white;
}

.Icon_img {
    width: 2.2rem !important;
}

.pb-3 {
    position: relative;
}

.pull-right {
    margin: 1px 0 0 auto;
    width: 3.6rem;
    height: 3.6rem;
    z-index: 999999 !important;
   
}

.logout_img {
    padding: 1rem 1rem !important;
    /*margin: 1.3rem -3.7rem;*/
}

.loader {
    border: 16px solid #f3f3f3;
    position: absolute !important;
    top: 30% !important;
    z-index: 999999;
    left: 40%;
    transform: translate(-50%, -50%) !important;
    border-radius: 50%;
    border-top: 16px solid #f85e7b;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}






/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

#myDiv {
    display: none;
    text-align: center;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.center_form {
    display: flex;
    justify-content: center;
}

#Update_info {
    opacity: 1;
}

#Failed_delete {
    opacity: 1;
}

.QRCode_img {
    width: 22vw;
}

#hidden-print1 {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 0.3vw 1vw;
    outline: none !important;
    font-size: 1.3rem;
    border: none;
    color: white;
}

.DownloadImg {
    width: 5%;
}

.red {
    color: red;
}

.Webheight {
    min-height: 86vh !important;
}
.TblResp {
    max-height: 300px;
     overflow-x:auto;
}

.search {
    position: relative;
}
.Modal_Scroll {
    max-height: 630px;
    overflow-y: auto;
}
.search input {
    height: 37px;
    text-indent: 25px;
}

        .search input:focus {
            box-shadow: none;
        }

    .search .fa-search {
        position: absolute;
        top: 8px;
        left: 10px;
        color: black;
    }

    .search button {
        width: 31px;
        position: absolute;
        top: 3px;
        right: 3px;
        background: white;
        border: 1px solid #ccc;
        border-radius: 50rem;
        height: 31px;
    }

.form-check:after {
    content: "";
    border-bottom: 1px solid #ddd;
    display: block;
    left: 0;
    position: relative;
    top: -3px;
}

@media (max-width:800px) {
    .card-01 {
        flex: 100%;
        max-width: 600px;
    }

    .card-02 {
        flex: 100%;
        max-width: 600px;
    }

    .card-03 {
        flex: 100%;
        max-width: 600px;
    }
}

.DaysCirclearea span {
    position: relative;
    top: 2px;
    left: 1px;
    display: flex;
    justify-content: center;
    font-size: 1.5rem;
    color: white;
}

/*Login css*/
.inventory-body {
    height: 100%;
    position: relative;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../../images/login_page_background.png");
}

.login-form-1 {
    border-radius: 10px 0px 0px 10px;
    box-shadow: 0 5px 8px 0 rgb(0 0 0 / 20%), 0 9px 26px 0 rgb(0 0 0 / 19%);
    background-image: url("../../images/g4s_home.png");
    background-position: bottom;
    background-size: cover;
    height: auto;
    position: relative;
    min-height: 300px;
 
}

.Welcome_text {
    margin: 0 auto;
    position: absolute;
    top: 32%;
    left: 45%;
    transform: translate(-50%, -50%);
}

.Logbtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw !important;
    padding: 0.3vw 1vw !important;
    outline: none !important;
    width: 100%;
    font-size: 1.2rem !important;
    border: none !important;
    color: white !important;
}

.login-form-1 h3 {
    text-align: center;
    color: #333;
}

.login-form-2 {
    padding: 2%;
    border-radius: 0px 10px 10px 0px;
    background: white;
}

    .login-form-2 h3 {
        text-align: center;
        color: #fff;
    }

.login-container form {
    padding: 3%;
}

.login-form-1 .btnSubmit {
    font-weight: 600;
    color: #fff;
    background-color: #0062cc;
}

.login-form-2 .btnSubmit {
    font-weight: 600;
    color: #0062cc;
    background-color: #fff;
}

.login-form-2 .ForgetPwd {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

.login-form-1 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.heading {
    position: relative;
    top: -1rem;
    padding: 0rem;
    right: -1rem;
}

    .heading h2 {
        font-size: 2.4rem;
        color: white;
        font-weight: bolder;
    }

    .heading h5 {
        color: white;
        padding: 1rem 0rem;
    }

.login-form-1 .ForgetPwd {
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.has-pass .form-control {
    padding-left: 2.375rem;
}

.has-pass .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

#StatusMsg {
    position: absolute;
    top: 17%;
    right: 32%;
}

#ForgotMsg {
    top: 16%;
    /* text-align: center; */
    display: inline-block;
    position: absolute;
    right: 47%;
}

#ForgotPwd span {
    font-size: 1rem;
}

.Remember {
    margin: 0px 5%;
}


.LogWelcomeText {
    color: white;
}

.has-search label {
    font-size: 1rem;
}

.has-pass label {
    font-size: 1rem;
}

#ForgotMsg {
    text-align: center;
}

#Powered_by_Eruna_Technologies span {
    font-size: 0.9rem;
}

.AssigntblScrol {
    max-height: 300px;
    overflow-y: auto;
}

.pagination-sm > li > a, .pagination-sm > li > span {
    padding: 1rem 1.6rem !important;
    font-size: 12px;
    color: #000000;
}

/*.modal-header {
    padding: 6px 0px !important;
    
}*/

    .modal-header .close {
        margin-top: -8px !important;
        margin-right: 0rem;
    }

    .modal-header .close {
        color: white;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        opacity: 1;
        outline: none !important;
        margin-top: -1px;
        text-align: center;
        padding: 0px !important;
    }

.modal-title {
    margin: 0;
}
    .modal-title h4 {
        font-size: 2rem !important;
    }
/*
.table thead {
    white-space: nowrap !important;
}

    .table thead tr {
        white-space: nowrap !important;
    }*/

.nav_logout li a {
    padding: 0px !important;
    margin: 0rem 1rem !important;
}

.login-form-2 {
    height: 100%;
}

.control-label {
    font-size: 1.1rem;
    text-align: left !important;
    color: black !important;
}
#defaultForm.form-group{

    margin-bottom:6px !important;

}
.Modal_heightClient {
    margin: 0px;
    padding: 1% 1%;
    border: 1px solid #ccc;
    min-height: 222px !important;
}

#Failed_delete button {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
    border-radius: 1vw;
    padding: 0.6rem 3rem;
    outline: none !important;
    font-size: 1.5rem;
    border: none;
    color: white;
}

#Failed_delete .modal-text h6 {
    font-size: 1.4rem;
    line-height: 1.6;
}

.Modal_heightClient p {
    font-weight: 700;
}

#FormValidationModalValidate {
    opacity: 1;
}

    #FormValidationModalValidate button {
        background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
        border-radius: 1vw;
        padding: 0.6rem 3rem;
        outline: none !important;
        font-size: 1.5rem;
        border: none;
        color: white;
    }

.Firstcardsrow {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.modal-width {
    width: 60% !important;
    margin: 30px auto;
}


/*start Site inspecton view schedule css*/
.form-control1 .select2-container{
    width:100%;
}

#SiteInspSbmtBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 0.6rem;
    padding: 0.6rem 2rem;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}

#NewScheduleModal .gj-timepicker-md {
    width: 58% !important;
    margin: auto;
}

#SiteInspNewSchdSbmtBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 0.3vw 2vw;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}
.modal-header {
    padding: 5px 7px !important;
 
}
.NoAssignmentcard {
    background: #f96480;
    padding: 0.4rem 2rem;
    cursor: pointer;
    border-radius: 4rem;
    font-size: 1.4rem;
    color: white;
}

.AddNewSchedBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 0.3vw 2vw;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}
/*end Site inspecton view schedule css*/
/*start Site inspecton report css*/
.SiteInspReptSbmtBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 0.6rem;
    padding: 0.6rem 2rem;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}

.ViewReptDetailBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 0.3vw 2vw;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}
/*end Site inspecton view schedule css*/



/*start Site inspecton ManageChecklist css*/
#SiteInspManageSbmtBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 0.6rem;
    padding: 0.6rem 2rem;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}



.SiteInspchecklistSbmtBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 0.6rem 2rem;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}

.SiteInspcenter_modal {
    display: flex;
    justify-content: center;
}

.EditSequenceBtn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 0.3vw 1vw;
    outline: none !important;
    font-size: 1vw;
    border: none;
    color: white;
}

input[type="radio"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    position: relative;
    margin-top: 3px !important;
    margin-right: 4px;
}
/*end Site inspecton ManageChecklist css*/


.ChecklistModalScrol {
    max-height: 300px;
}
.navbar-fixed-left, .navbar-fixed-right {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1 !important;
}
.bgcolor {
    background: #f9f9fb;
    margin: 0px !important;
    padding: 0.4rem;
    border-radius: 9px 9px 0px 0px;
}
.AttendancePad{
    padding:0rem 5rem;
}
.thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    /* padding: 5px; */
    height: auto;
    width: 46px;
}
#AlertMsg {
    opacity: 1;
}

    #AlertMsg button {
        background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box !important;
        border-radius: 1vw;
        padding: 0.6rem 3rem;
        outline: none !important;
        font-size: 1.5rem;
        border: none;
        color: white;
    }


/* start AttendanceLog css*/
.Attendance_FormCenter {
    margin: auto;
    display: block;
    width: 82vw;
}

.pad_Attendance {
    padding-top: 1% !important;
    margin-bottom: 0 !important;
    text-align: inherit !important;
}

.AttendanceLog_Formpad {
    padding: 2rem 6rem 3rem 6rem;
}

.AttendanceLogSbmt_Btn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 1rem 4rem;
    outline: none !important;
    font-size: 1.5rem;
    border: none;
    color: white;
}

.AttendanceBack_Search {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 37rem;
    padding: 0.4vw 2vw;
    outline: none !important;
    font-size: 1.5rem;
    border: none;
    color: white;
}
/* end AttendanceLog css*/
/*start of Alert log css*/
.AlertLogSbmt_Btn {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 1rem 4rem;
    outline: none !important;
    font-size: 1.3rem;
    border: none;
    color: white;
}
.AttendModalImg {
    height: 2.1rem;
    cursor: pointer;
    width: 4rem;
}
.AlertBack_Search {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 37rem;
    padding: 0.4vw 2vw;
    outline: none !important;
    font-size: 1.5rem;
    border: none;
    color: white;
}
/*end of alert log css*/
.ReptSbmt {
    background: transparent linear-gradient( 180deg, #FF8098 0%, #E4002B 100%) 0% 0% no-repeat padding-box;
    border-radius: 1vw;
    padding: 1rem 4rem;
    outline: none !important;
    font-size: 1.3rem;
    border: none;
    color: white;
}
.modal-title {
    font-size: 1.6rem !important;
    margin: 0;
    font-weight: 500;
    line-height: 1.846;
}
.searchBar input[type="text"] {
    border: none;
    padding: 0.5rem 3rem !important;
    width: 100%;
   
    background-image: url(../images/iconsearch.png) !important;
    background-repeat: no-repeat;
    outline: 0;
    background-position: 9px;
    background-size: 14px;
}

@media (min-width: 576px)
{
    .modal-dialog {
        max-width: 800px !important;
        margin: 1.75rem auto;
    }
}
.form-group {
    margin-bottom: 9px !important;
}

select.form-control:not([size]):not([multiple]) {
    height: 34px !important;
}



.table > tbody > tr > td {
    border-top: none !important;
    font-size: 1.2rem;
    vertical-align: baseline !important;
    /* padding: 0.4rem; */
    text-align: center;
}

.table thead th {
    vertical-align: baseline;
    border-bottom: 0px !important;
    color: #000;
    font-size: 1.3rem;
    font-weight: 600;
}

.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #f9f9f9bf !important;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: white !important;
}

.table > thead > tr > th {
    white-space: nowrap;
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    text-align: center;
}

.table > thead > tr > th {
    vertical-align: bottom;
    background: #e0e0e059;
    border-bottom: 0px !important;
}
.RemoveClass{
    float:right;
}

.tablesticky th {
    position: sticky;
    top: 0;
    background: #f0f0f0 !important;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

#myDiv {
    display: none;
    text-align: center;
}